
Radar Perfilador de Vientos UHF - Task #253

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Verificación de datos con otro radar (BLTR) donde se cuenten con ecos de aire claro y precipitación

11/05/2015 12:00 PM - Julio Oscanoa

Status: Closed Start date: 07/18/2016

Priority: Normal Due date: 03/02/2017

Assignee: Julio Oscanoa % Done: 70%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:24 PM - Redmine Admin

- Estimated time set to 10.00 h

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 11/26/2015 to 11/27/2015

- Start date changed from 09/07/2015 to 09/08/2015

#4 - 09/06/2016 03:21 PM - Redmine Admin

- Due date changed from 11/27/2015 to 10/06/2016

- Start date changed from 09/08/2015 to 07/18/2016

#5 - 10/24/2016 06:50 PM - Redmine Admin

- Due date changed from 10/06/2016 to 03/02/2017

#6 - 02/23/2017 03:00 PM - Redmine Admin

- Status changed from New to In progress

#7 - 03/21/2017 10:48 PM - Redmine Admin

- Subject changed from Simulación de datos donde se cuenten con ecos de aire claro y precipitación to Verificación de datos con otro radar (BLTR)

donde se cuenten con ecos de aire claro y precipitación

- % Done changed from 0 to 70

#8 - 04/26/2017 03:50 PM - Erick Bocanegra

- Status changed from In progress to Closed
